Subject: Re: Training Report - Start Date: 15.10.2019 - Day I
From: CS Training <[email-masked]>
To: Kritika Mirchandani <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Date: Wed, 16 Oct 2019 16:44:31 +0000

Hi all,

please see a report for the results in training after Day II.

Team    Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment      Delivery Plan Questions LMS     Alternative Delivery Plans      Cancelled & Postponed Events    Payments        GDPR
Training_India  anibal.silva    100.00% 90.91%  83.33%  100.00% 92.86%  88.24%  86.67%  100.00% 100.00% 100.00% 94.59%
Training_India  delio.generoso  100.00% 100.00% 83.33%  100.00% 100.00% 88.24%  100.00% 100.00% 100.00% 100.00% 94.59%
Training_India  kipipa.pascoal  100.00% 90.91%  91.67%  100.00% 85.71%  82.35%  100.00% 100.00% 100.00% 88.24%  94.59%
Training_India  marcus.manabaye 100.00% 100.00% 91.67%  100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00% 100.00%

Delivery Plan Questions

  *   Please review that the buyer can also change the price when they are relisting their tickets
  *   Please advise that if the status is "relisted" and the seller is looking for an address, you would need to advise that we are currently for an address and get in touch once we have it confirmed - do not advise that the buyer relisted

LMS

  *   Please review when a delivery address can be changed for ELS orders

Payments

  *   Please review the meaning of chargeback

GDPR

  *   Please review who information can be released to

Kind regards,

Jana
________________________________
From: CS Training
Sent: Tuesday, October 15, 2019 1:48 PM
To: Kritika Mirchandani <[email-masked]>; [email-masked] <[email-masked]>
Cc: Brian Sexton <[email-masked]>
Subject: Training Report - Start Date: 15.10.2019 - Day I

Hi all,

please see below an overview of the results after Day I in training.

Agent   Teams   General Policy  CSL     Life of an Order        Fulfilment
anibal.silva    100.00% 90.91%  83.33%  100.00% 92.86%
delio.generoso  100.00% 100.00% 83.33%  100.00% 100.00%
kipipa.pascoal  100.00% 90.91%  91.67%  100.00% 85.71%
marcus.manabaye 100.00% 100.00% 91.67%  100.00% 100.00%

General Policy

  *   Please review that only first time sellers may get charged a small fee when first listing tickets on viagogo
  *   Please review who sets the price on viagogo

CSL

  *   Please review the different functions of the different tabs in CSL
  *   Please review the meaning of the colors in the status boxes

Fulfilment

  *   Please review that if the seller "reports a problem" the decision cannot be reversed and the sale will be cancelled
  *   Please review the definition of replacement / substitution tickets

Kind regards,

Jana